Subject: Ticket Assigned - Re: Your refund is on its way
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 20 May 2022 04:01:54 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hi there,

How do I check my credits? I don't see anything when I use the Centrepoint app

Get Outlook for Android<https://aka.ms/AAb9ysg>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Splash Fashions <[email-masked]>
Sent: Friday, April 1, 2022 2:49:06 PM
To: Fallon VT <[email-masked]>
Subject: Your refund is on its way

Your return has been processed

[Splash logo]<https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157403562>        [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
iPhone<https://itunes.apple.com/ae/app/id1157403562>    Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>

Women<https://www.splashfashions.com/bh/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en> Men<https://www.splashfashions.com/bh/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en> Offers<https://www.splashfashions.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en> Clearance<https://www.splashfashions.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en>
Your refund is on its way
Hi Fallon VT, we have successfully processed your refund for return 1002304481 for order 7362906708<https://www.splashfashions.com/bh/en/my-account/order/7362906708?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_BH_en>.
Here’s how your refund works:
Order Details

Item

Description

Total Price

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/5533518-HQ124911-SP22290122_01-150.jpg] <https://www.splashfashions.com/bh/en/p/164147256?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_BH_en>
SPLASH
Paisley Print A-line Midi Dress with Round Neck and Short Sleeves
Color: Blue
Size: 12
Quantity: 1
BHD 13

Total   BHD 13
Total Refund Amount     BHD 14
Items that are cancelled or refunded are not eligible for Shukrans.
Your refund:
BHD 14 will be refunded to My Credit.
Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.
To learn more about how My Credit works, take a look at our Help Centre.<https://bh.help.splashfashions.com/hc/en-us/sections/115000725454-Returns-Policy>

Need help? Get in touch
[mailus]<https://www.splashfashions.com/bh/en/write-to-us>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/SplashFashions>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/SplashFashions>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 8000-1271.
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.splashfashions.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en>  | Terms & Conditions<https://www.splashfashions.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4123657